#! /bin/sh

echo "--------------------------------------- "
echo "tight, all mf"
echo "--------------------------------------- "

echo "perun.?.0, n=0050, sdev=(0.01,2.0)"
head -n3 perun.1.0/srcg.summary.dat
head -n3 perun.2.0/srcg.summary.dat

echo "perun.?.1, n=0100, sdev=(0.01,2.0)"
head -n3 perun.1.1/srcg.summary.dat
head -n3 perun.2.1/srcg.summary.dat

echo "perun.?.4, n=0500, sdev=(0.01,2.0)"
head -n3 perun.1.4/srcg.summary.dat
head -n3 perun.2.4/srcg.summary.dat

echo "perun.?.5, n=1000, sdev=(0.01,2.0)"
head -n3 perun.1.5/srcg.summary.dat
head -n3 perun.2.5/srcg.summary.dat

echo "perun.?.6, n=5000, sdev=(0.01,2.0)"
head -n3 perun.1.6/srcg.summary.dat
head -n3 perun.2.6/srcg.summary.dat

echo "--------------------------------------- "
echo "tight, first two mf"
echo "--------------------------------------- "

echo "perun.?.0, n=0050, sdev=(0.01,2.0)"
head -n3 perun.3.0/srcg.summary.dat
head -n3 perun.4.0/srcg.summary.dat

echo "perun.?.1, n=0100, sdev=(0.01,2.0)"
head -n3 perun.3.1/srcg.summary.dat
head -n3 perun.4.1/srcg.summary.dat

echo "perun.?.2, n=0500, sdev=(0.01,2.0)"
head -n3 perun.3.2/srcg.summary.dat
head -n3 perun.4.2/srcg.summary.dat

echo "perun.?.3, n=1000, sdev=(0.01,2.0)"
head -n3 perun.3.3/srcg.summary.dat
head -n3 perun.4.3/srcg.summary.dat

echo "perun.?.4, n=5000, sdev=(0.01,2.0)"
head -n3 perun.3.4/srcg.summary.dat
head -n3 perun.4.4/srcg.summary.dat

echo "--------------------------------------- "
echo "tight, first and last mf"
echo "--------------------------------------- "

echo "perun.?.0, n=0050, sdev=(0.01,2.0)"
head -n3 perun.5.0/srcg.summary.dat
head -n3 perun.6.0/srcg.summary.dat

echo "perun.?.1, n=0100, sdev=(0.01,2.0)"
head -n3 perun.5.1/srcg.summary.dat
head -n3 perun.6.1/srcg.summary.dat

echo "perun.?.2, n=0500, sdev=(0.01,2.0)"
head -n3 perun.5.2/srcg.summary.dat
head -n3 perun.6.2/srcg.summary.dat

echo "perun.?.3, n=1000, sdev=(0.01,2.0)"
head -n3 perun.5.3/srcg.summary.dat
head -n3 perun.6.3/srcg.summary.dat

echo "perun.?.4, n=5000, sdev=(0.01,2.0)"
head -n3 perun.5.4/srcg.summary.dat
head -n3 perun.6.4/srcg.summary.dat

echo "--------------------------------------- "
echo "loose, all mf"
echo "--------------------------------------- "

echo "perun.?.2, n=0050, sdev=(0.1,20)"
head -n3 perun.1.2/srcg.summary.dat
head -n3 perun.2.2/srcg.summary.dat

echo "perun.?.3, n=0100, sdev=(0.1,20)"
head -n3 perun.1.3/srcg.summary.dat
head -n3 perun.2.3/srcg.summary.dat

echo "perun.?.7, n=0500, sdev=(0.1,20)"
head -n3 perun.1.7/srcg.summary.dat
head -n3 perun.2.7/srcg.summary.dat

echo "perun.?.8, n=1000, sdev=(0.1,20)"
head -n3 perun.1.8/srcg.summary.dat
head -n3 perun.2.8/srcg.summary.dat

echo "--------------------------------------- "

